<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>DataBaseLMS</name>
    <message>
        <location filename="../databaselms.cpp" line="93"/>
        <source>Attention!</source>
        <translation>Внимание!</translation>
    </message>
    <message>
        <location filename="../databaselms.cpp" line="93"/>
        <source>The file could not be opened:</source>
        <translation>Файл не может быть открыт:</translation>
    </message>
</context>
<context>
    <name>InterfaceDataBaseLMS</name>
    <message>
        <location filename="../interfacedatabaselms.cpp" line="19"/>
        <source>Connection error</source>
        <translation>Ошибка подключения</translation>
    </message>
</context>
</TS>
